"NSAppleEventsUsageDescription" = "Detta \U00e4r n\U00f6dv\U00e4ndigt f\U00f6r att ta fram dialogen Forcera avslut.";
"NSCameraUsageDescription" = "Detta g\U00f6r det m\U00f6jligt f\U00f6r dig att anv\U00e4nda din kamera i fj\U00e4rrstyrningssessioner och m\U00f6ten.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Detta g\U00f6r det m\U00f6jligt f\U00f6r dig att prata med andra i fj\U00e4rrstyrningssessioner och m\U00f6ten.";
"CFBundleName" = "TeamViewerQS";
